@font-face {
    font-family: 'oswaldlight';
    src: url('oswald-light-webfont-webfont.eot');
    src: url('oswald-light-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('oswald-light-webfont-webfont.woff') format('woff'),
         url('oswald-light-webfont-webfont.ttf') format('truetype'),
         url('oswald-light-webfont-webfont.svg#oswaldlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldbook';
    src: url('oswald-regular-webfont-webfont.eot');
    src: url('oswald-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('oswald-regular-webfont-webfont.woff') format('woff'),
         url('oswald-regular-webfont-webfont.ttf') format('truetype'),
         url('oswald-regular-webfont-webfont.svg#oswaldbook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldregular';
    src: url('oswald-regular-webfont-webfont.eot');
    src: url('oswald-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('oswald-regular-webfont-webfont.woff') format('woff'),
         url('oswald-regular-webfont-webfont.ttf') format('truetype'),
         url('oswald-regular-webfont-webfont.svg#oswaldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}